<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.kirillius</groupId>
        <artifactId>pf-sdn</artifactId>
        <version>1.0.1.5</version>
    </parent>


    <artifactId>pf-sdn.core</artifactId>

    <dependencies>
        <dependency>
            <groupId>ru.kirillius.utils</groupId>
            <artifactId>common-logging</artifactId>
            <version>1.3.0.0</version>
        </dependency>

        <dependency>
            <groupId>org.slf4j</groupId>
            <artifactId>slf4j-api</artifactId>
            <version>2.0.9</version>
        </dependency>
        <dependency>
            <groupId>org.slf4j</groupId>
            <artifactId>slf4j-jdk14</artifactId>
            <version>2.0.9</version>
        </dependency>
    </dependencies>


</project>